@charset "utf-8";
/* CSS Document */
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#333333; background:#000000; font-family:"微软雅黑";}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333333;}
a:hover{ color:#541011;text-decoration: underline;}
h1{ font-size:18px;color:#000; font-weight:bold; text-align:center; padding-top:10px}
h2{color:#009fd3; font-size:14px;padding-left:15px; margin:0; display:block; float:left;line-height:26px;}
h3{ font-size:18px;color:#900; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

.topbj{width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; background:url(../images/topbj.jpg) repeat-x;}
.topimg{width:1440px; height:118px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/top.png) no-repeat center center}
.top{width:1000px; height:118px; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:270px; max-height:70px; float:left; margin:0px; padding-top:20px; overflow:hidden}
.telephone{width:185px; height:56px; float:right; margin:0px; padding-top:20px; overflow:hidden}
.menubj{width:980px; height:46px; margin:0 auto; padding:0px; overflow:hidden}
.menu{width:980px; height:46px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/menu.png) no-repeat center center; margin-top:-23px; z-index:2000; position:absolute;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:89px;height:46px;display:block;line-height:46px;margin:0px; padding:0;float:left;}
.menu ul li.current{width:89px;height:46px; line-height:46px; background:url(../images/menuhover.jpg) no-repeat;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:89px;height:46px;display:block; line-height:46px;overflow:hidden;}
.menu ul li a:hover{width:89px;height:46px; line-height:46px; background:url(../images/menuhover.jpg) no-repeat; color:#fff;}
*{ margin:0; padding:0;}
/* banner */
.banner{ width:100%; height:383px; margin:0px auto;  padding:0; overflow:hidden;}
/*banner*/
#full-screen-slider {POSITION: relative; PADDING-BOTTOM: 0px; MARGIN:0 auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 383px; PADDING-TOP: 0px; margin-top:-45px}
#slides {POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 383px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 330px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#fff; filter: alpha(opacity=60); opacity: 0.6;  FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=70); opacity: 0.7; 	BACKGROUND:#58464d}
.main{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px}
.inews{width:258px; height:215px; margin:0px; padding:0px; float:left; overflow:hidden; background:url(../images/newbj.jpg) no-repeat}
.jjtitle{ margin-top:30px; padding:0;width:106px; height:19px; background:url(../images/newbiao.png) no-repeat left; margin-left:25px}
.newscontent{padding:0; overflow:hidden;width:210px; height:auto; margin-left:20px; margin-top:10px}
.newscontent ul{padding:0px;text-align:left;}
.newscontent li{line-height:21px; height:21px; }
.newscontent li a{background:url(../images/newleft.png) no-repeat 5px 12px;padding-left:17px;float:left; text-align:left;line-height:21px; height:21px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; padding-right:10px; }
*html .newscontent li{line-height:21px; height:21px;}
*html .newscontent li a{background:url(../images/newleft.png) no-repeat  5px 12px;padding-left:17px;float:left; text-align:left;line-height:21px; height:25px;}
*+html .newscontent li{line-height:21px; height:21px;}
*+html .newscontent li a{background:url(../images/newleft.png) no-repeat 5px 12px;padding-left:17px;float:left; text-align:left;line-height:21px; height:21px;}
.iabout{width:481px; height:215px; margin-left:15px; padding:0px; float:left; overflow:hidden; background:url(../images/iaboutbj.jpg) no-repeat}
.iatitle{ margin:0; padding:0;width:425px; height:19px; background:url(../images/guanyu.png) no-repeat left; margin-left:20px;padding:0px; margin-top:15px}
.iatitle B{width:30px; height:19px; display:block; line-height:19px;background:url(../images/more.png) no-repeat; float:right;}
.abcon{height: auto; margin:0;padding-top:8px; line-height:22px; width:450px;}
.abcon a{ color:#a40000; padding-left:15px; line-height:22px; padding-top:15px}
.iabout img{padding:0px; margin:0px; margin-left:15px; margin-top:15px; }
.icontact{width:231px; height:214px; margin:0px; padding:0px; float:right; overflow:hidden; background:url(../images/links.jpg) no-repeat}
.lins{width:210px; height:auto; margin-left:20px; margin-top:60px; overflow:hidden; line-height:25px}
.iproduct{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px}
.product{width:755px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
/* marqueeleft */
.marqueeleft{width:755px;height:140px;overflow:hidden; padding:0px;margin:0px auto;margin-bottom:15px; float:left}
.marqueeleft ul{height:930px;float:left; padding:0px; margin:0px; margin:0 0px 5px 0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 8px;display:inline;width:158px;height:118px;overflow:hidden;border:6px solid #666}
.marqueeleft li .pic{display:block;width:158px;height:118px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:28px;line-height:28px;  color:#fff;BACKGROUND:#333;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;width:158px;display:block;text-align:center;margin:0 auto;margin-top:-28px}
.marqueeleft li a{ color:#fff;}
.marqueeleft li:hover{border:6px solid #900}
.yipo{width:230px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.sitemapp{width:230px; height:51px; margin:0px; padding:0px; overflow:hidden}
.yingxiao{width:230px; height:51px; margin-top:25px; padding:0px; overflow:hidden}
.footbj{width:auto; height:90px; margin:0px; padding:0px; overflow:hidden; background:url(../images/foot.jpg) repeat-x}
.foot{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:15px}
.footnav{height:18px; line-height:18px; margin:0px auto; text-align:center}
.contact{height:18px; line-height:18px; margin:0px auto; padding:0px;text-align:center}
.copyright{height:18px; line-height:18px; margin:0px auto; padding:0px;text-align:center}
.footkeys{height:18px; line-height:18px; margin:0px auto; padding:0px;text-align:center}
.foot p { line-height:22px;text-align:center; margin:0; padding-top:20px;color:#666;}
.foot a{ color:#666;}
.nmain{width:1000px; height:auto; margin:0 auto; margin-top:10px; padding:0px; overflow:hidden; color:#333}
/* 内页公共定义 */
.left{ width:270px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:670px; height:auto;  float:right; margin:0; padding:20px; background:#eee;overflow:hidden; color:#333; padding-bottom:25px;}
.content{width:670px; height:auto;padding:0px; overflow:hidden; margin-top:10px; line-height:25px}

/* 首页左侧联系层 */
.icontactt{width:235px; height:auto; margin:0; padding:17px 20px; float:right; background:#333; min-height:190px; }
.ccontent{height:auto; margin:8px auto; padding:0px; overflow:hidden;line-height:24px; background:url(../images/contactbg.jpg) no-repeat 195px 78px; color:#FFF}
.ccontent p{line-height:24px; margin:0; padding:0;}
.ccontent p a{ color:#FFF}
.title { height:22px;padding:0px; padding-left:8px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat;font-family:"微软雅黑"; margin-bottom:15px;}
.title h2 {line-height:20px;font-size:14px;  height: 22px; margin:0px; padding:0;  color:#fefefe; font-weight:normal; }
.title span {line-height: 22px; padding-right:25px; color:#222; font-weight:bold; font-family:Verdana, Geneva, sans-serif; font-size:16px;}
.location{ width:auto; height:21px; line-height:21px; text-align:right; padding-right:15px;color:#fff; float:right;}
.location a{ color:#fff;}


/* 首页分类 */
.prolist{width:270px; height:auto; margin:0; padding:17px 0;float:left; padding-bottom:25px; background:#333; margin-bottom:20px; }
.listcontent{width:225px;height:auto; margin:0 auto; padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li {  margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 28px; line-height: 28px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat 10px 10px; margin:0px; padding-left:20px;overflow:hidden; color:#fff}
.listcontent ul li a:hover{padding-left:20px;background:url(../images/yiji.jpg) 10px 10px;color:#fff;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 28px; line-height: 28px; list-style-type:none;display:block; margin:0px;background:url(../images/erji.jpg) no-repeat center;}
.listcontent ul li ul li a{ color:#333;height: 28px; line-height: 28px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden;padding-left:30px; background:url(../images/erji.jpg) no-repeat left;}
.listcontent ul li ul li a:hover{ padding-left:30px;background:url(../images/erji.jpg) no-repeat left; color:#333}
.fltitle{margin:0; padding:0;height:32px; background:url(../images/fl.jpg) no-repeat top left;margin-bottom:7px;}
.lxtitle{ margin:0; padding:0;height:32px; background:url(../images/lx.jpg) no-repeat top left;margin-bottom:7px; }
.nnews{margin:0px auto;  padding:0; overflow:hidden; margin-bottom:10px; }
.nnews ul{margin:0;padding:0px;text-align:left;}
.nnews li{line-height:28px; height:28px; border-bottom:1px dashed #CCC;}
.nnews li a{background:url(../images/square2.jpg) no-repeat 3px 9px;padding-left:20px;float:left; text-align:left;line-height:28px; height:28px;color:#333;}
.nnews li span{text-align:right; float:right; color:#999;}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#900; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; color:#333;}
.sxpian a:hover { text-decoration:none;}
.desc{ width:620px; height:auto; margin:0px;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}

.slide-pic2 .pic-container2 {OVERFLOW: hidden; WIDTH: 590px; HEIGHT: auto; padding:0px; margin:0px auto;}
.slide-pic2 ul {WIDTH: 590px; padding:0px; margin:0px;}
.slide-pic2 ul li {width:170px; CURSOR: pointer;}
.slide-pic2 ul li  {BORDER: #666 6px solid; OVERFLOW: hidden; WIDTH:158px; HEIGHT: 118px; float:left; margin:0; padding:0; margin-left:20px; margin-bottom:20px;margin-top:5px;}
.slide-pic2 ul li:hover{BORDER-LEFT-COLOR: #990000; BORDER-BOTTOM-COLOR: #990000; BORDER-TOP-COLOR: #990000; BORDER-RIGHT-COLOR: #990000}
.slide-pic2 ul li IMG {WIDTH: 158px; HEIGHT: 118px; overflow:hidden;}
.slide-pic2 ul li.cur {BORDER-LEFT-COLOR: #990000!important; BORDER-BOTTOM-COLOR: #990000!important; BORDER-TOP-COLOR: #990000!important; BORDER-RIGHT-COLOR: #990000!important}
.slide-pic2 ul li .date {MARGIN-TOP: -30px; DISPLAY: block; Z-INDEX: 1; BACKGROUND:#333; WIDTH: 158px; COLOR: #fff; liNE-HEIGHT: 30px; POSITION: static; HEIGHT:30px; overflow:hidden; TEXT-AliGN: center;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:670px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:595px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0; color:#333;}
.tags{width:595px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left; color:#333;}
.tags a{color:#333;}
.location{ width:auto; height:21px; line-height:21px; text-align:right; padding-right:15px;color:#fff; float:right;}
.location a{ color:#fff;}